METAPHLAN2-DATA-CONVERT(8)

NAME
metaphlan2-data-convert - convert metaphlan2-data from fasta to bt2

SYNOPSIS
metaphlan2-data-convert

DESCRIPTION
This script converts FASTA format data back to the original format that is used by metaphlan2 (and does a md5sum based check whether the conversion was successful).

SEE ALSO
https://bitbucket.org/biobakery/metaphlan2#markdown-header-customizing-the-database

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.